nav--submenu--link.showcase--body .carousel-item img {
	height: 500px;
	object-fit: cover;
	overflow: hidden;
	width: 100%;
}

.nav--submenu--link:hover {
	background-color: #9EA8B4;
	color: #FFF;
}

.footer__top p a {
	color: #FFF;
	text-decoration: underline;
	transition: color 0.3s ease;
}

.footer__top p a:hover {
	color: #96BAEC;
}

.bottom-link:hover {
	color: #96BAEC;
}

.paragraph__block.news--block img.news--img {
	border-top-right-radius: 4rem;
	border-bottom-right-radius: 0rem;
}

.paragraph__block a i.fa-linkedin {
	font-size: 1.65rem;
}

.paragraph__block img.inline__element {
	width: fit-content !important;
	min-height: auto;
	border-top-right-radius: 0;
}

.cta__block button.cta--button {
	background-color: #0A0A87;
	border-top-right-radius: 1.25rem;
	color: white;
	font-family: 'Gotham Pro', Arial, sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: -.025rem;
	padding: 1rem 1.75rem .75rem 1.75rem;
	text-transform: uppercase;
	transition: background-color 0.3s ease;
}

.nwwi-container h1 {
	--tw-text-opacity: 1;
	color: #FFF !important;
}

.nwwi-widget p a {
	color: #FFF !important;
	text-decoration: underline;
}

.nwwi-widget p {
	font-size: .95rem !important;
}

.nwwi-widget .nwwi-text-sm p a {
	color: #007bff !important;
	text-decoration: underline;
}

section header .hero--media--box {
	border-radius: 0;
	max-width: 100%;
	height: auto;
	overflow: hidden;
}

section header .hero--media--box video {
	object-fit: cover;
	max-height: 75vh;
}

section header .hero--media--box.embed {
	border-radius: 0;
	max-width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

section header .hero--media--box.embed iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.project-stats-wrapper ul li:last-child {
	border-right: none !important;
}

.company-stats .stats-item .stats-item-content .title-box span {
	color: #1e231e;
	display: block;
	font-family: 'Gotham Pro', Arial, sans-serif;
	font-size: 1.35rem;
	font-weight: 800;
	line-height: 1;
}

.company-stats .stats-item .stats-item-content .counter-box span {
	color: #0A0A87;
	display: block;
	font-family: 'Gotham Pro', Arial, sans-serif;
	font-size: 2.75rem;
	font-weight: 800;
	line-height: 1;
	margin-bottom: .9rem;
}

@media (max-width: 767px) {
	.column__block h3 {
		font-size: 1.5rem !important;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {

	section header .hero--media--box video {
		max-height: 55vh;
	}

	section header .hero--content--box h2 {
		font-size: 4rem;
	}

	section header .hero--content--box h3 {
		font-size: 2.25rem;
	}

	.contact--button {
		height: 56px;
		width: 56px;
	}

	.contact--icon {
		font-size: 1.85rem;
	}

	.nav--submenu--link {
		font-size: 1rem;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {

	section header .hero--media--box video {
		max-height: 60vh;
	}

	section header .hero--content--box h2 {
		font-size: 4.125rem;
	}

	section header .hero--content--box h3 {
		font-size: 2.35rem;
	}

	.contact--button {
		height: 58px;
		width: 58px;
	}

	.contact--icon {
		font-size: 1.9rem;
	}

	.nav--submenu--link {
		font-size: 1rem;
	}
}